body {margin: 0px;border: 0px;padding: 0px;text-align: center;}
a{text-decoration:none;}
a:link{color: #333333;text-decoration:none;}
a:visited{color: #333333;text-decoration:none;}
a:active{color: #cc0000;text-decoration:none;}
a:hover{color: #FA09E0;text-decoration:none;}
.entry-body a{font-weight: bold;}
.entry-body a:link{color: #699E2C;text-decoration:none;}
.entry-body a:visited{color: #699E2C;text-decoration:none;}
.entry-body a:active{color: #cc0000;text-decoration:none;}
.entry-body a:hover{color: #FA09E0;text-decoration:none;}
.entry-body-text a:link{color: #6b9e2b; text-decoration: none;}
.entry-body-text a:visited{color: #6b9e2b; text-decoration: none;}
.entry-body-text a:active{color: #cc0000; text-decoration: none;}
.entry-body-text a:hover{color: #FA09E0; text-decoration: none;}
#right a{font-weight: none;}
#right a:link{color: #333333;text-decoration:none;}
#right a:visited{color: #333333;text-decoration:none;}
#right a:active{color: #cc0000;text-decoration:none;}
#right a:hover{color: #FA09E0;text-decoration:none;}
.entry-more a{color: #6b9e2b;font-weight: bold;}
.entry-more a:link{color: #6b9e2b;text-decoration:none;}
.entry-more a:visited{color: #6b9e2b;text-decoration:none;}
.entry-more a:active{color: #cc0000;text-decoration:none;}
.entry-more a:hover{color: #FA09E0;text-decoration:none;}
h1, h2, h3, h4, h5, h6 {margin: 0px;padding: 0px;font-weight: normal;}
ul {list-style-type: none;}

img {border:0px;}

.archive-header{ color: #333333; text-decoration: none;}

#container {
line-height: 130%;
margin-right: auto;
margin-left: auto;
text-align: left;
padding: 0px;
width: 850px;
border: 0;
}

#container-inner {
position:relative;
line-height: 130%;
text-align: left;
padding: 0px;
width: 850px;
border: 0;
}


#aboutcontainer {line-height: 130%;margin-right: auto;margin-left: auto;text-align: left;padding: 0px;width: 850px;
background: url("https://life.www.tbsradio.jp/img/about_main_bg_bg5.gif") no-repeat 200px 250px;border: 0;}

/* ------------------------------ヘッダ要素----------------------------------------- */
#banner-img{}
#aboutbanner-img{background: #ffffff url("https://life.www.tbsradio.jp/img/about_header.jpg") no-repeat 0px 0px;}
div.img-link a{display: block;height: 250px;text-decoration: none;}
.banner-alt{display: none;}#banner{display: none;}
#banner a{color: #FFFFFF;text-decoration: none;}
#banner h1{font-size: xx-large;font-weight: bold;}
#banner h2{font-size: small;}

#header {
margin:0;
padding:0;
width:850px;
height:250px;
position:relative;
}

#header a {
  display:block;
  height:250px;
  width:850px;
}

#header-content {
margin:0;
padding:0;
}

.header-left {
background-image: url(https://life.www.tbsradio.jp/img/bg_girl.png);
position:absolute; top:30px; left:-6px;
background-repeat:no-repeat no-repeat;
height:325px;
width:218px;
text-indent:-9999px;
z-index:-1;
}

.header-center {
background-image: url(https://life.www.tbsradio.jp/img/bg_lifelogo.png);
position:absolute; top:18px; left:220px;
background-repeat:no-repeat no-repeat;
height:250px;
width:410px;
text-indent:-9999px;
z-index:-1;
}

.header-right {
background-image: url(https://life.www.tbsradio.jp/img/bg_boy.png);
position:absolute; top:6px; left:630px;
background-repeat:no-repeat no-repeat;
height:315px;
width:211px;
text-indent:-9999px;
z-index:-1;
}


#header-name, #header-description, #radiconButton p, hr {
display:none;
}


#maincontent{
overflow:hidden;
}

/* ------------------------------左側コラム要素----------------------------------------- */
#main-left {float: right;width: 200px;height:360px;border: 0;overflow: hidden;}
#aboutleft {float: left;width: 200px;height:360px;overflow: hidden;background: #ffffff url("https://life.www.tbsradio.jp/img/about_left_bg.jpg") no-repeat;}

/* ------------------------------右側コラム要素----------------------------------------- */
#main-right {padding: 55px 0px 0px 0px;float: right;width: 200px;border: 0;font-size:12px;font-color:#333333;line-height:120%;text-decoration:none;}
#main-right div {font-size:small;}

#main-right .box {width:180px;padding: 0px 0px 8px 0px;text-decoration:none;border:0px solid #ff0000;font-size:small;}
#main-right .box a {font-size:small;}
#main-right .profile {width:170px;font-size:small;padding: 0px 0px 5px 5px;text-decoration:none;}
#main-right .profile a {font-size:small;}
#main-right .job{font-size:10px;padding: 0px 0px 5px 0px;text-decoration:none;}
.box ul {padding:0px;margin:0px;}
.box li {margin-left:20px;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;text-align: left;line-height: 120%;list-style-image: url("https://life.www.tbsradio.jp/img/li.gif");}

/* ------------------------------真中メインコラム要素----------------------------------------- */

#main-center {float: right;width: 450px;overflow: hidden;}

#aboutcenter {float: left;width: 450px;overflow: hidden;background: url("https://life.www.tbsradio.jp/img/about_main_bg_bg.jpg") no-repeat;}
.content {padding: 15px 15px 15px 15px;border: 0;font-size: 12px;color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;}
.content .photo {padding: 0px 5px 5px 0px;border: 0;}
.content p {color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 12px;font-weight: normal;line-height: 130%;text-align: left;margin-bottom: 10px;}
.content p .alignright {color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 12px;font-weight: normal;line-height: 130%;text-align: right;margin-bottom: 10px;}
.content dt{margin:0px;padding:0px;font-size: 12px;font-weight: bold;color:#6B9E2B;}.content dd{margin:0px;padding:5px 0px 15px 10px;}
.content blockquote {line-height: 120%;}
.content p.posted {clear: both;color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 12px;border-top: 1px solid #dddddd;text-align: right;padding-top: 10px;margin-top: 20px;margin-bottom: 10px;line-height: normal;}
.content h2 .date-header{color: #699C28;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 14px;text-align: left;font-weight: bold;margin: 10px 0px 10px 0px;}
.content h3 {color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 14px;text-align: left;font-weight: bold;padding: 5px 0px 3px 5px;margin:0px;width:415px;border:1px solid #dddddd;background:#C0E787;}
.content h5 {color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 14px;text-align: left;font-weight: bold;padding: 0px 0px 0px 5px;margin:10px 0px 10px 0px;border:1px solid #cccccc;background:#ECF7DF;}

/* ------プロフィール-------- */
.content .profile_box {color: #333333;font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;font-size: 12px;font-weight: normal;line-height: 130%;text-align: left;margin:15px 0px 10px 0px;overflow: hidden;*zoom:1}

.content .p_photo {float: left;width: 125px;}
.content .g_photo {float: left;width: 105px;}
.content .p_right {float: left;margin: 0 0 0 0px;width: 280px;}
.content .g_right {float: left;margin: 0 0 0 0px;width: 300px;}

.content h6.g_name {
font-size: 16px;
color: #699c28;
font-weight: bold;
text-align: left;
margin: 0 0 3px;
padding: 3px 0 0px 0px;
}
.content h6.g_details {
font-size: 12px;
line-height: 130%;
margin: 0 0 5px 0;
padding: 0 0 0 0px;
}

.g_right ul {
font-weight: normal;
margin: 0;
padding: 0 0 0 10px;
}

.g_right ul li {
background: url("https://life.www.tbsradio.jp/img/li.gif") no-repeat scroll 0 1px transparent;
font-weight: normal;
margin: 0;
padding: 0 0 0 10px;
}

.content h6.theme_list{
background: url("https://life.www.tbsradio.jp/img/guest_arrow.gif") no-repeat scroll 0 1px transparent;
font-size: 12px;text-align: left;font-weight: normal;padding: 0 0 0 10px;
}

.countpage{
margin:20px 0 0 0;
padding:0;
text-align:center;
font-size: 12px;
font-weight: normal;
}

.countpage a {
font-size: 12px;
padding: 5px;
line-height: 30px;
border: 1px solid #699c28;
}

/* user css */
.txt14b{font-size:14px;color:#333333;font-weight:bold;}
.txt14{font-size:14px;color:#333333;}
.txt12{font-size:12px;color:#333333;font-weight:normal;}
.txt10{font-size:10px;color:#333333;font-weight:normal;}
.seebox{margin: 0px ;padding: 2px ;font-size:10px;color:#333333;font-weight:normal;border:1px dotted #333333;}

/* ------放送後記動画-------- */
#player {
background:transparent url(/img/player_bg.gif) repeat scroll 0 0;
width:260px;
height:222px;
display:block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 5px 0px;
border:0 none;
}

#player a {
width: 200px;
height: 195px;
display: block;
border: 0px;
color: #000;
}

#player .text {
margin-top:8px;
color: #000;
}

.social_btn {
margin: 12px 0px 12px 0px;
text-align:left;
}

/* ------------------------------フッター----------------------------------------- */
#fotter {
border-top:1px solid #cccccc;
margin:20px 0 0 0;
padding:0;
width:850px;
text-align:center;
}